
@charset "utf-8"; 


/* 연혁 */
/*.tab_wrap ul li	{width:23.5%}*/

.history_wrap	{}
.history_wrap .top_area	{margin-top:34px; line-height:0}
.history_wrap .table_wrap	{margin-top:35px; border:0}
.history_wrap .table_wrap tbody tr		{}
.history_wrap .table_wrap tbody tr th	{padding:0; border:0; text-align:left;}
.history_wrap .table_wrap tbody tr th .year	{display:block; position:relative; height:52px}
.history_wrap .table_wrap tbody tr th .year span	{display:inline-block; position:absolute; top:0; left:-5px; color:#545454; font-size:60px; font-weight:700; line-height:64px; letter-spacing:-1px}
.history_wrap .table_wrap tbody tr th .year span:after	{content:""; display:block; position:absolute; left:50%; bottom:-18px; margin-left:-37px; width:74px; height:3px; background:#014599}


.history_wrap .table_wrap tbody tr td	{padding:0; border:0; line-height:26px}
.history_wrap .table_wrap tbody tr td.al_right	{padding:0 10px 0 0; color:#014599; font-size:14px;}
.history_wrap .table_wrap tbody tr td.al_left		{padding:0 0 0 10px; color:#525252; font-size:14px;}
.history_wrap .table_wrap tbody tr.line td	{padding:40px 0; line-height:1px}
.history_wrap .table_wrap tbody tr.line td div	{margin-left:185px; height:1px; background:#ababab}


.history_wrap2	{}
.history_wrap2 .top_area	{margin-top:34px; line-height:0}
.history_wrap2 .table_wrap	{margin-top:35px; border:0}
.history_wrap2 .table_wrap tbody tr		{}
.history_wrap2 .table_wrap tbody tr th	{padding:0; border:0; text-align:left;}
.history_wrap2 .table_wrap tbody tr th .year	{display:block; position:relative; height:52px}
.history_wrap2 .table_wrap tbody tr th .year span	{display:inline-block; position:absolute; top:0; left:-5px; color:#545454; font-size:60px; font-weight:700; line-height:64px; letter-spacing:-1px}
.history_wrap2 .table_wrap tbody tr th .year span:after	{content:""; display:block; position:absolute; left:50%; bottom:-18px; margin-left:-37px; width:74px; height:3px; background:#014599}

.history_wrap2 .table_wrap tbody tr td	{padding:0; border:0; line-height:26px}
.history_wrap2 .table_wrap tbody tr td.al_right	{width:96px; padding:0 10px 0 0; color:#014599; font-size:14px; font-weight:bold; vertical-align: baseline; text-align:left !important;}
.history_wrap2 .table_wrap tbody tr td.al_left		{padding:0 0 5px 10px; color:#525252; font-size:14px; vertical-align: baseline; line-height:24px;}
.history_wrap2 .table_wrap tbody tr.line td	{padding:40px 0; line-height:1px}
.history_wrap2 .table_wrap tbody tr.line td div	{margin-left:185px; height:1px; background:#ababab}



/* 인사말 */
.intro_wrap	{}
.intro_wrap .img	{display:block; line-height:0}
.intro_wrap p	{margin-top:22px; color:#525252; font-size:14px; line-height:22px; text-align:justify; letter-spacing:-0.5px}
.intro_wrap p strong	{color:#014599; font-weight:700}


/* 유니폼 */
.uniform_wrap	{margin-top:36px}
.uniform_wrap .img	{display:block; line-height:0}
.uniform_wrap p	{margin-top:22px; color:#525252; font-size:14px; line-height:22px; text-align:justify; letter-spacing:-0.5px}
.uniform_wrap p strong	{color:#014599; font-size:18px; line-height:24px; font-weight:700}

.uniform_wrap .shop {margin: 0 auto; text-align:right; padding:5px 20px 0 0; width: 220px; height: 62px; line-height: 58px; background: #01459a url(../image/img_shopicon.png) no-repeat;}
.uniform_wrap .shop a {color: #fff; font-size:22px; font-weight:100; display: block; letter-spacing:-0.5px}
